/*
Theme Name:     Bellevue - Child Theme
Theme URI:      https://bellevuetheme.com
Template:       bellevuex
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    bellevue
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.elementor-kit-175 h3{line-height: 34px !important;}

.display-none{display:none;}

.elementor-61 .elementor-element.elementor-element-3cc8666b .elementor-icon-box-content h1.elementor-icon-box-title{ -webkit-text-stroke: 2px white;}
.elementor-61 .elementor-element.elementor-element-3cc8666b .elementor-icon-box-content p.elementor-icon-box-description{ -webkit-text-stroke: 1px white; color:#50514f;}
.elementor-61 .elementor-element.elementor-element-e16572c .th-port-style-2 .th-port-card-caption p{color:#50514f; -webkit-text-stroke: 1px white;}

/* Apartments */

.amea-price .th-pricing-cost p{-webkit-text-stroke: 1px white;}


